"Popover_Authentication_Certificates" = "Select the certificates to be used for authentication.";
"Popover_Authentication_Hybrid" = "Please select the VPN gateway certificate.";
"Popover_Authentication_StaticKeyFile" = "Please import a static keyfile.";
"Popover_ConnectionConfigurationDropzone" = "Please provide a configuration file.";
"Popover_ConnectionName" = "Please provide a name for the connection";
"Popover_DNSServers" = "Please enter the IP address of the remote DNS server, or turn off remote DNS.";
"Popover_LocalIdentifier" = "Please enter the local identifier. The local identifier corresponds to the remote (!) or peer identifier on the VPN gateway.";
"Popover_LocalNetwork_AllZero" = "0.0.0.0 is not a valid Local Address. If you do not know what to enter, leave this field empty. More information is available in the manual.";
"Popover_Phase1Authentication" = "Please select at least one authentication algorithm for use in phase 1.";
"Popover_Phase1DH" = "Please select a Diffie-Hellman (DH) group for phase 1.";
"Popover_Phase1Encryption" = "Please select at least one encryption algorithm for use in phase 1.";
"Popover_Phase1Hash" = "Please select at least one hash algorithm for use in phase 1.";
"Popover_Phase2Auth" = "Please select at least one authentication algorithm for use in phase 2.";
"Popover_Phase2Encryption" = "Please select at least one encryption algorithm for use in phase 2.";
"Popover_RemoteIdentifier" = "Please enter the remote identifier. If you do not know the remote identifier, you can also choose to not verify the remote identifier.";
"Popover_RemoteNetworks_Empty" = "Please enter a remote network. The remote network is the network you are connecting to through VPN.";
"Popover_RemoteNetworks_H2E" = "The remote network has a /0 network mask (i.e. everything). If you intend to tunnel all Internet traffic through the VPN, please switch the topology to Host to Everywhere.";
"Popover_RemoteNetworks_H2H" = "The remote network has a /32 network mask (i.e. a single host). If that is what you intend to set up, please switch the topology to Host to Host.";
"Popover_RemoteNetworks_Invalid" = "The remote network is incorrectly formatted. Please enter your remote network address and network mask (e.g. 198.51.100.0/24).";
"Popover_RemoteNetworks_TooLittle" = "Too few remote networks configured. Please enter at least {{COUNT}} remote network(s).";
"Popover_RemoteNetworks_TooMany" = "Too many remote networks configured. Please limit the number of remote networks to {{COUNT}} or less.";
"Popover_SearchDomains" = "Please enter a search domain to use the remote DNS server for a specific search domain, or configure the remote DNS server to be used for all domains.";
"Popover_VPNDomain" = "Please enter a destination domain.";
"Popover_VPNExemptNetworks" = "Invalid network setting";
"Popover_VPNGateway" = "Please enter the host name or public (WAN) IP address of your VPN gateway.";
"Popover_VPNGatewayPublicAddress" = "Please use a public address - the entered address appears to be private.";
"Popover_VPNGatewayURL" = "Please enter the host name or public (WAN) IP address of your VPN gateway.";
"Popover_Xauth" = "Please set username & password when using Hybrid Mode";
